import * as Yup from "yup";
export declare const SAVE_QUESTION_SCHEMA: import("yup/lib/object").OptionalObjectSchema<{
    saveType: Yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    name: Yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
}, import("yup/lib/object").AnyObject, import("yup/lib/object").TypeOfShape<{
    saveType: Yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    name: Yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
}>>;
